// sutlDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CSutlDlg dialog

class CSutlDlg : public CDialog
{
// Construction
public:
	CSutlDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSutlDlg)
	enum { IDD = IDD_SUTL_DIALOG };
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
     public:
     virtual BOOL PreTranslateMessage(MSG* pMsg);
	//{{AFX_VIRTUAL(CSutlDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CSutlDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

extern CSutlDlg* pMW;
